aboutsummaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorRob Landley <rob@landley.net>2014-12-13 12:09:25 -0600
committerRob Landley <rob@landley.net>2014-12-13 12:09:25 -0600
commit79839a4f4f1430f4ddf4ec1d3b1836f8b91ff671 (patch)
treeda2106f6a7daa700875dbc09b68d0e00c8427f11 /scripts
parent5bec5ba825d07b7be73ff16b3d9c649248690783 (diff)
downloadtoybox-79839a4f4f1430f4ddf4ec1d3b1836f8b91ff671.tar.gz
Oops. xfork() moved to portability.c and the config2help.c build wasn't including that. (Worked until I did a "make clean".)
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/make.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/make.sh b/scripts/make.sh
index 4430e3b1..df740115 100755
--- a/scripts/make.sh
+++ b/scripts/make.sh
@@ -209,7 +209,7 @@ echo "generated/help.h"
if [ generated/config2help -ot scripts/config2help.c ]
then
do_loudly $HOSTCC scripts/config2help.c -I . lib/xwrap.c lib/llist.c \
- lib/lib.c -o generated/config2help || exit 1
+ lib/lib.c lib/portability.c -o generated/config2help || exit 1
fi
generated/config2help Config.in $KCONFIG_CONFIG > generated/help.h || exit 1